# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = geeqie
pkgbase = geeqie
pkgver = 1.7.3-1.1
pkgdesc = Lightweight image viewer
url = http://www.geeqie.org/
builddate = 1655480735
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 21433642
arch = i486
license = GPL2
depend = exiv2
depend = gtk3
depend = ffmpegthumbnailer
depend = djvulibre
depend = libheif
depend = libchamplain
depend = poppler-glib
depend = libarchive
depend = libraw
depend = lua
optdepend = librsvg: SVG rendering
optdepend = fbida: for jpeg rotation
optdepend = gawk: to use the geo-decode function
optdepend = perl-image-exiftool: for the jpeg extraction plugin
optdepend = gphoto2: command-line tools for various (plugin) operations
optdepend = imagemagick: command-line tools for various (plugin) operations
makedepend = git
makedepend = intltool
makedepend = python
makedepend = librsvg
makedepend = libwmf
makedepend = libwebp
makedepend = imagemagick
makedepend = fbida
makedepend = gawk
makedepend = perl-image-exiftool
makedepend = doxygen
makedepend = yelp-tools
makedepend = graphviz
